std::add_lvalue_reference< _Tp > Struct Template Reference
Metaprogramming

Inherits std::__add_lvalue_reference_helper< _Tp, bool, bool >.

## Public Types

typedef _Tp | type

## Detailed Description

### template<typename _Tp>
struct std::add_lvalue_reference< _Tp >

add_lvalue_reference

Definition at line 1402 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits